package com.mogo.cloud.live.model;

/**
 * 接收服务器下发的指令
 */
public class CommandModel {
    private int type;
    private String videoChannel;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getVideoChannel() {
        return videoChannel;
    }

    public void setVideoChannel(String videoChannel) {
        this.videoChannel = videoChannel;
    }

    @Override
    public String toString() {
        return "CommandModel{" +
                "type=" + type +
                ", videoChannel='" + videoChannel + '\'' +
                '}';
    }
}
